# Generated by makepkg 6.0.2
# using fakeroot version 1.33
pkgname = libpeas-2-docs
pkgbase = libpeas-2
pkgver = 2.0.1-1
pkgdesc = GObject Plugin System (documentation)
url = https://wiki.gnome.org/Projects/Libpeas
builddate = 1707789598
packager = Arch Linux ARM Build System <builder+n1@archlinuxarm.org>
size = 1947093
arch = aarch64
license = LGPL-2.1-or-later
makedepend = gi-docgen
makedepend = git
makedepend = gjs
makedepend = glade
makedepend = gobject-introspection
makedepend = js115
makedepend = lua51
makedepend = lua51-lgi
makedepend = luajit
makedepend = meson
makedepend = python
makedepend = python-gobject
makedepend = vala
checkdepend = xorg-server-xvfb
